{
  "scope": "A",
  "description": "",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "backupConfig.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2026-02-19T16:21:11Z"
    },
    "uuid": "96795917-da53-4943-8931-3f309b855efa",
    "lastModificationSignature": "61dc48c791dd88ddab537ba3915d54a3532c4c946f2871865ef08dab6b476564",
    "enabled": true
  }
}